.casos-clinicos {
  position: relative;
  z-index: 1;
}
.casos-clinicos > div article {
  background-color: #e7e6e5;
  width: calc(50% - 50px);
  margin: 25px;
  padding: 50px;
  border-radius: 50px 90px 35px 75px;
  text-align: center;
}
.casos-clinicos > div article h4 {
  font-size: 2em;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
}

/*---------------- 1150px ----------------*/
@media (max-width: 1150px) {
  /*TRATAMIENTO*/
  .casos-clinicos > div article {
    width: 70%;
  }
}
/*---------------- 760px ----------------*/
@media (max-width: 760px) {
  .casos-clinicos > div article {
    width: 100%;
    margin: 25px 0;
  }
}
/*---------------- 690px ----------------*/
@media (max-width: 690px) {
  .img-comp-container {
    height: 300px;
  }
}
/*---------------- 550px ----------------*/
@media (max-width: 550px) {
  .img-comp-container {
    height: 275px;
  }
  .casos-clinicos > div article {
    padding: 25px;
    border-radius: 50px 65px 35px 75px;
  }
}
/*---------------- 480px ----------------*/
@media (max-width: 480px) {
  .img-comp-container {
    height: 250px;
  }
}
/*---------------- 400px ----------------*/
@media (max-width: 400px) {
  .img-comp-container {
    height: 225px;
  }
}